//                 _      /\ |)|
//   _  _____ _ __(_)___ /  \| |   Keris Reflection API
//  | |/ / _ \ '__| / __|          (c) 2002-2003, Matthias Zenger
//  |   <  __/ |  | \__ \
//  |_|\_\___|_|  |_|___/          Incompatibility Exceptions
//
//  [[id: MAIN.keris (2076) 24-Feb-03 17:01]]

package keris.reflect;

/**
 * Exceptions of this class represent incompatibilities between
 * modules, between modules and module implementations, and between
 * contexts and module (implementations).
 *
 * @author   Matthias Zenger
 * @version  1.0, 25-Feb-2003
 * @see      keris.reflect.Context
 */
public class IncompatibilityException extends Exception {
    
    public IncompatibilityException() {
        super();
    }
    
    public IncompatibilityException(String message) {
        super(message);
    }
    
}
